.mastheadImg {background:transparent url(https://www.nrel.colostate.edu/assets/nrel_files/labs/cotrufo-lab/img/header.gif) top left no-repeat !Important;}
.cotrufo_title_lg {
  color: 2em;
  font-size: 30px; 
  font-weight: normal; 
  line-height: 2em;
  !Important;
}
.cotrufo_title_md {
  font-size: 1.5em; 
  font-weight: normal; 
  line-height: 1.5em;
  !Important;
}
.cotrufo_pubs_link {
  color: #b7614e;
  text-decoration: none;
}
.cotrufo_paragraph_pubs {
   text-indent: -2em; 
   margin-left: 4em;
   margin-right: 4em;
}
#cotrufo_left40 {
  clear: both;
  float: left;
  width: 32%;
  padding: 0 0 0 0;
}
#cotrufo_right40 {
  float: right;
  width: 35%;
  padding: 0 0 0 0;
}
#cotrufo_left60 {
  clear: both;
  float: left;
  width: 60%;
  padding: 0 0 0 0;
}
#cotrufo_right60 {
  float: right;
  width: 63%;
  padding: 0 20px; 0 0;
}

.cotrufo_float_right {
  float: right;
}
.cotrufo_float_left {
  float: left;
}
.cotrufo_lg_border {
  border: 10px  solid #dedede;
}
.cotrufo_sm_border {
  border: 5px  solid #dedede;
}
.cotrufo_no_border_bottom {
  border-bottom: 0px  solid #fff;
}
.cotrufo_no_border_right {
  border-right: 0px  solid #fff;
}
.cotrufo_box_highlight {
  clear:both;
  background-color: #dedede;
  padding: 5px 15px;
}
.cotrufo_img_center {text-align: center;}



